[Bug 254509] [NEW] Please sync gdesklets-data 0.35.6-3 (universe) from Debian unstable (main).

Launchpad Bug Tracker 254509 at bugs.launchpad.net
Mon Aug 4 00:39:43 BST 2008


You have been subscribed to a public bug by Nathan Handler (nhandler):

Binary package hint: gdesklets-data

Please sync gdesklets-data 0.35.6-3 (universe) from Debian unstable
(main).

Explanation of the Ubuntu delta and why it can be dropped:
python-xml is no longer recommended in Debian. We can drop the other Ubuntu change, updating the maintainer fields.

Changelog since current intrepid version 0.35.6-2ubuntu1:

gdesklets-data (0.35.6-3) unstable; urgency=low

  * Drop python-xml dependency due to being obsolete, and the equivalent
    parts are already in Python standard library.  (Closes: #468600)
  * Move Homepage from Description to source stanza.
  * Convert copyright file encoding to UTF-8, and add copyright notice.
  * Fix recommends as per Release Goal:  Remove python-imaging, xmms and
    python-xmms from Recommends.  (Closes: #468396, #474753)
  * Suggests cups-client instead of cupsys-client as it has been renamed.
  * Drop `set -x` from install_desklet.
  * Mention obsolete and fix renamed packages in README.Debian.
  * Update Standard-Version to 3.8.0.  No changes needed.

 -- Deng Xiyue <manphiz-guest at users.alioth.debian.org>  Thu, 24 Jul 2008
23:48:39 +0800

** Affects: gdesklets-data (Ubuntu)
     Importance: Undecided
         Status: New

-- 
Please sync gdesklets-data 0.35.6-3 (universe) from Debian unstable (main).
https://bugs.edge.launchpad.net/bugs/254509
You received this bug notification because you are a member of Ubuntu Sponsors for universe, which is a direct subscriber.



More information about the Ubuntu-universe-sponsors mailing list